#container{
	background:url(/images/transparent-background.png) left top repeat; /* ALL IE BUG FIX  */
}

.fForm .buttons input, .button {
	text-indent: 0px;/* makes some buttons NOT disappear */
}

#promo-block .heading h2 {
    padding-top:1px;
}

#error-search #product-search {
	padding: 0 0 3px 30px;
}

.buttons-user {
	width: 800px !important;
	text-align: left !important;
}

.buttons-user form.save {
	width: 60px !important;
	text-align: left !important;
}

.buttons-user form.save .button-sm-closer {
	width: 100px !important;
	text-align: left !important;
}

.dashboard #questions ul li,
.listing .questions ul li {
	padding: 0 0 5px 0;
}

.dashboard #buy ul li,
.dashboard #sell ul li {
    margin-left: 0 !important;
}

.dashboard #personal-info {margin: 0 0 25px 0;}

#tabs .tab-content-body ol {
	width: 100%;
	overflow: hidden;
}

.help .basics,
.help .video,
.help .buy,
.help .sell,
.help .stores,
.help .accounts {
	padding-bottom: 15px;
}

.address-book .main-address {
	margin-bottom: 0;
}

#calendarpicker {
	margin-bottom: 0;
}


#images #single table caption {
	padding-bottom: 0px;
	margin-bottom: -10px !important;
}

#images .more-images {
	left: 0;
}

.button-link {
	text-align: left;
}

#bid_confirmation_dialog button.default, .quick-bid button.default {
	width: 100px;
	background: url(/images/button-placebid.png) no-repeat;
	float:left;
}

#tabs .tab-content-body li .comments .del-comment,
.blacklist .del-comment {
	float:left;
    display: inline;
}

.body .blacklist .delete {width: 20px;}

#tabs .tab-content-body li .actions li {
	padding: 4px 0 3px 0;
}

#tabs .tab-content-body li .actions li.answer a {
	padding-bottom:10px;
}

#tabs #unpublished li .comments {
	float: left;
}

.userSelector .button {
	margin-bottom: -2px;
}

.fForm ol li input,
.fForm ol li textarea,
.fForm ol li select,
.input {
	vertical-align: -6px;
}

.legend-ie7 {
	margin-top:1.5em;
}

.sell .edit-date .note {
	margin-left:0;
}

.sell #listing-types li label span {padding-left: 25px;}

.stores .gallery li h4,
.stores .gallery li .price {
    zoom:1;
	clear: both;
}

.search .gallery li .title {word-wrap: break-word;}


#seller-save #button-save-member {
	margin: auto 0 auto 40px !important;
	float: left !important;
}

#seller-save #button-saved {
	margin: auto 0 auto 4px;
	float: none;
}

#button-saved {
	margin-top:0px;
}

.profile #content-main .pending,
.profile #content-main .verification-waiting,
.profile #content-main .unverified,
.profile #content-main .verified {
	float:left;
}

.profile #content-main .credibility .pending,
.profile #content-main .credibility .verification-waiting,
.profile #content-main .credibility .unverified,
.profile #content-main .credibility .verified {
	float:none;
}

.profile #content-main .verifiedFix {
	height:9%;
}

.profile #tabs ol {
	padding-bottom: 1em;
}

.profile #tabs {
	margin-bottom: 5em !important;
	overflow: hidden;
}

.profile #content-main .body {
	padding-bottom: 1em;
}

#content-main {
/*	padding-left: 10px; */
}

#bl-name {
	float: left;
}

/* search by category */

#search #product-search {
	height:20px;
}

.listing .classified .asking-price-buynow .form-asking-price { float: left; }


.listing .seller-view .details li {
	text-align:left;
}

.listing .seller-view .details label {
	margin: 0 4px 0 0;
}

.mc-bid-action .wrapper .body .box .body form {
width:300px;
}

.mc-bid-action p.small {font-size: 0.8em !important; float: left;}

.double {margin-left: 110px !important;}
.single {margin-left: 290px !important;}

.mc-bid-action {float: left;}

/*WIDGET CSS */

#images #single table caption {
	padding-bottom: 0px;
	margin-bottom: -10px !important;
}

#images .more-images {
	left: 0;
}

.listing .classified .asking-price-buynow .form-asking-price { float: left; }

.mc-bid-action p.small {font-size: 0.8em !important; float: left; clear: both; padding: 5px; width: 300px;}

.listing .bid-history table {margin: 10px 0 0 100px;}

/*advanced search */

/* So gallery home and gallery display differnent heights */

.promo_block .gallery li {
	height: 230px !important;
	margin:0 10px 0 0 !important;
	padding-bottom:30px;
}


/*Search dropdown - Superfish Styles */
.sf-menu ul {
	width:21em; /* left offset of submenus need to match (see below) */
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:21em; /* match ul width */
}

	/* WATCHLIST BUTTONS FIX */

.gallery li .saving-watchlist,
.list-view li .saving-watchlist {
	line-height:50px;
}

	/* STOPS TEXT SELECT CURSOR APPEARING */

ul.category, ul.section{
	background:transparent;
}

div#main-sections ul.category, div#main-sections ul.section{
	background:none;
}

/* Register form notes on the right don't sit in the correct place */

.full-form ol li .note-active,
.full-form ol li .note-right {margin-top:-22px;} /* This is needed to put them in place, better solution required */

/* Strange margin on thumbs that appears in lightbox */

#lightbox-thumbnails{
	margin:5px 0 0 0;
}

div.start-form-div{
	margin:0 0 -10px;
}

.list-view li .listview-contents{
  margin: 0 0 -10px;
}

.list-view li .listview-contents div.title{
  padding: 0 0 10px;
}


.listing .job-apply-block .button-wrapper{
	width: 170px !important;
}

#web2print-select-pub-box p, #web2print-select-ad-style-box p, #web2print-select-ad-totals-box p, #web2print-preview-box p {
	margin: 0.5em;
}